.clear {
	clear : both;
}
html 
{
	height:100%
}

body 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	margin: 0;
	padding: 0;
	text-align: left;
}

INPUT, SELECT, TEXTAREA 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a 
{ 
    color: #404036; 
}
a:hover 
{ 
    color: #333; 
}
a:active 
{ 
    color: #000; 
}

p {
	margin:0px;
	padding-bottom:10px;
}

/* main page */
#page 
{
	width: 100%;
}

/* banner image */
#banner 
{
	margin:             0px 0 0px 0;
	background-color:   #FFFFFF; 
	width:              100%;
	height:             100px;
}
#banner img
{
	margin:             20px 0px 0px 20px;
}
/* logged In */
#loggedIn 
{
    font-size: 0.75em;
	background: url(../images/bg_loggedin.gif); 
	background-repeat: repeat-x;
	background-position: top center; 
	width: 100%;
	height: 34px;
	color: #FFFFFF;
	position:relative;
}
#loggedIn a {
	color: #FFFFFF;
	text-decoration: underline;
}
#loggedIn ul {
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 1em;
	position: relative;
}
#loggedIn a:hover 
{
	color: #A8CBDF;
}
#loggedIn li {
	float:left;
	padding-right:10px;
	list-style:none;
}

/* UserMessage */
.UserMessage
{
	line-height: 20px;
	text-align: left;
	margin: 10px 10px 10px 0px;
}
.UserMessage ul
{
	background-color: #FFFFFF; /*#F4F1EA #f5f3ed;*/
	margin: 10px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
}
.UserMessage li 
{
    color: #ed1c2e;
    font-size: 11px; 
	list-style: none;
	margin: 2px 0px 2px 0px;
	padding: 2px 0px 2px 0px;
	font-weight:bold;
}

/* main navigation */
#navigation 
{
	position:       relative;
	padding-left:   1em;
	width:          100%;
	height:         3em;
}
#navigation ul#primary 
{
	margin:         0;
	padding:        0;
	position:       absolute;
	bottom:         -1px;
}
#navigation ul#primary li  {
	display: inline;
	list-style: none;
}
#navigation ul#primary a,#navigation ul#primary li.selected,#navigation ul#primary a.current {
	display: block;
	float: left;
	padding: 8px 6px 6px 8px;
	margin: 1px 2px 0 0;
	text-align: center;
	font-size: .75em;
	text-decoration: none;
}

#navigation ul#primary a {
	background: url(../images/bg_navigation.gif); 
	background-repeat: repeat-x;
	background-position: bottom center; 
	border: 1px solid #AAA;
	color: #000000;
}
#navigation ul#primary a:hover {
	margin-top: 0;
	border-color: #666;
	padding-bottom: 5px;
	text-decoration: underline; 
	color: #747474;
}
#navigation ul#primary li.selected {
	display: inline;
	list-style: none;
	background: #024b64;
	border: 1px solid #666;
	padding-bottom: 6px;
	margin-top: 0;
	color: #FFFFFF;
}


/* cmsItemName */
#cmsItemName 
{
	font-size: 11px; 
	margin-left: 10px;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-right: 0px;
	padding-left: 10px;
	position: relative;
	width: 100%;
	color: #404036;
}


/* sub navigation */
#subNavigation 
{
	background: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 0px;
	height: 40px;
	padding-right: 0px;
	padding-left: 0px;
	position: relative;
	width: 99%;
}
#subNavigation ul {
    clear:          both;
	background:     #FFFFFF;
	margin:         0;
	padding:        0;
	position:       relative;
	width:          100%;
}
#subNavigation li 
{
	font-size:      12px; 
	display:        inline;
	list-style:     none;
	padding-top:    5px;
	padding-bottom: 5px;
	padding-left:   10px;
	padding-right:  10px;
	float:          left;
	color:          #1E7F85;
}
#subNavigation li a {
	color:          #000000;
}
#subNavigation li a:hover {
	color:          #515151;
}
#subNavigation li.selected {
	color:          #000000;
	background:     #0099cc;
}
#subNavigation li.selected a {
	color:          #ffffff;
}
#subNavigation li.selected a:hover {
	color:          #ffffff;
}
#subNavigation li.agent_name 
{
	font-size:      12px; 
	display:        inline;
	list-style:     none;
	padding-top:    5px;
	padding-bottom: 5px;
	padding-left:   10px;
	padding-right:  10px;
	float:          left;
	color:          #000000;
}


/* main content */
#main {
	border: 0;
	clear: both;
	margin-left: 0.5em;
	width: 97%;
	height: 100%;
	position: relative;
}

/* breadcrumbs */
#breadcrumb 
{
    font-size: .75em;
	height: 25px;
	margin-left: 8px;
	position: relative;
	background: #4b4c4b; /* 337536 5A5A5A */
	width: 99%;
}
#breadcrumb ul {
	padding-left: 15px;
	margin: 0;
	position: relative;
}
#breadcrumb li 
{
	display: inline;
	list-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 8px;
	float:left;
	color: #FFFFFF;
}
#breadcrumb li a {
	color: #FFFFFF;
}
#breadcrumb li a:hover {
	color: #FFFFFF;
}


/* menu breadcrumbs */
#breadcrumbMenu 
{
	height: 25px;
	margin-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	position: relative;
	width: 100%;
}
#breadcrumbMenu ul {
	margin: 0;
	padding: 0;
	position: relative;
}
#breadcrumbMenu li 
{
	display: inline;
	list-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-bottom: 10px;
	float:left;
	color: #848A80;
}
#breadcrumbMenu li a {
	color: #848A80;
	text-decoration: none; 
}
#breadcrumbMenu li a:hover {
	color: #848A80;
	text-decoration: none; 
}


/* sub navigation menu */
#subnavMenu
{
    font-size: 0.75em;
}
#subnavMenu H1 
{
	padding: 0;
	margin: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
#subnavMenu ul 
{
	width: 100%;
	list-style-type: none;
	padding-left: 0px;
}
#subnavMenu li 
{
	display: block;
	list-style-type: none;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0px;
}
#subnavMenu li a {
	color: #404036;
	text-decoration: none; 
}
#subnavMenu li a:hover {
	color: #8D8E6F;
	text-decoration: underline; 
}

/* wrapper */
#wrapper 
{
	border: 1px solid #666666;
	padding: 0.5em;
	background: #FFFFFF;
	height: 100%;
	width: auto;
}


/* content */
#contents 
{
	margin: 0px 12px 0px 12px;
	padding: 0px 10px 10px 10px;
	background: #FFFFFF;
	height: 100%;
	width: auto;
}
#contents h2 
{
	font-size: 12px;
    color: #024b64;
    font-weight: bold;
    margin: 15px 0px 15px 0px;
}
#contents h3 
{
	font-size: 11px;
    color: #3e3e3e;
    font-weight: bold;
    margin: 15px 0px 15px 0px;
}
#contents p 
{
	font-size: 12px;
    color: #3e3e3e;
    font-weight: normal;
    margin: 4px 0px 4px 0px;
}
#contents .report_type 
{
	font-size: 12px;
    color: #3e3e3e;
    font-weight: bold;
    margin: 20px 0px 10px 0px;
}

/* default menu list */
#contents .menu
{
    width:              100%;
    font-size:          12px;
    border:             solid 0px #000000;
    position:           relative;
    top:                0px;
    margin:             0px 0px 0px 0px;
	padding:            0px 0px 0px 0px;
	
}
#contents .menu ul
{
    list-style:         none;
    padding:            0px 0px 0px 0px;
    margin:             0px 0px 0px 0px;
    
}
#contents .menu ul li 
{
    background-color:   #f2fafd;
    padding:            2px 0px 3px 3px;
    margin:             2px 0px 1px 0px;
    height:             17px;
}

#contents .menu ul li a
{
    text-decoration: none;
    text-decoration: underline;
}

#contents .menu ul li a:hover
{
    text-decoration: none;
}

#contents .menu ul li.selected a
{
    color:#ffcc80;
    text-decoration: underline;
}


/* standard-form */
DIV.standard-form  
{
    margin: 0px;
    padding: 0px;
}


form {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
  font:100% verdana,arial,sans-serif;
  margin: 0;
  padding: 0;
  min-width: 500px;
  width: 100%; 
}


DIV.standard-form fieldset {
  /* clear: both; note that this clear causes inputs to break to left in ie5.x mac, commented out */
	border: 0;
	padding: 0px;        /* padding in fieldset support spotty in IE */
	margin: 0;
}

DIV.standard-form fieldset legend {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
    font-size: 0.75em;
	color: #5a5a5a;
	font-weight: bold; 
	margin: 0;
	padding: 10px 0px 10px 10px;
	width: 100%; 
}

DIV.standard-form fieldset input, select, textarea 
{
    font-size: 0.75em;
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:auto;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
	margin:4px 0 0 2px; /* set margin on left of form elements rather than right of 
                                  label aligns textarea better in IE */
}
DIV.standard-form span.readonly 
{
    line-height: 22px;
    font-size: 0.75em;
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:auto;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
	margin:8px 0 0 2px; /* set margin on left of form elements rather than right of 
                                  label aligns textarea better in IE */
}

DIV.standard-form .editor 
{
    float: left;
    margin: 2px 0px 2px 0px;
}

DIV.standard-form fieldset label  
{
    font-size: 0.75em;
	display: block;		/* block float the labels to left column, set a width */
	float: left; 
	color: #000000;
	width: 150px; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	padding-left: 10px;
	margin: 0px 0 0px 0px;	/* set top margin same as form input - textarea etc. elements */
	text-align: left; 
}

DIV.standard-form fieldset .info  
{
    font-size: 0.75em;
	display: inline;		/* block float the labels to left column, set a width */
	color: #024b64;
	width: 150px; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	padding-left: 10px;
	margin: 0px 0 0px 0px;	/* set top margin same as form input - textarea etc. elements */
}



.child_details 
{
    min-height:         200px;
    width:              400px;
    background-color:   #f0f0f0; 
	margin:             20px 0 20px 100px;	/* set top margin same as form input - textarea etc. elements */
	padding:            0px 0 0px 0px;	/* set top margin same as form input - textarea etc. elements */
}
.child_details table  
{
	margin:             10px 0 10px 10px;	/* set top margin same as form input - textarea etc. elements */
	padding:            10px 0 10px 0px;	/* set top margin same as form input - textarea etc. elements */
    float:              left;
}
.child_details td  
{
    font-size:          0.75em;
	color:              #393939;
	margin:             0px 0 0px 0px;	/* set top margin same as form input - textarea etc. elements */
}

/* datagrid */
DIV.datagrid {
    font-size: 12px;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
/* 	position: relative;*/
	left: 0px;
	top: 0px;
	height: auto;
	background: #FFFFFF; 
}

DIV.datagrid tr
{
    line-height: 20px;
}

DIV.datagrid tr.on 
{
	background: #f2fafd;

}

.type4 {
	background-color: #ff0000 !important;
	color: #ffffff !important;
}

DIV.datagrid tr.online 
{
	background: #0099cc;
}
DIV.datagrid tr.online a  {
	color: #ffffff;
	text-decoration: none;
}

DIV.datagrid tr.off 
{
	background: #ffffff;
}

DIV.datagrid tr.invalid 
{
	background: #fa040a;
	color:      #ffffff;
}

DIV.datagrid td {
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	padding-right: 10px;
}

DIV.datagrid td a, DIV.datagrid a  {
	color: #024b64;
	text-decoration: none;
}

DIV.datagrid td a:hover, DIV.datagrid a:hover {
	color: #024b64;
	text-decoration: none;
}

DIV.datagrid .sorting-cell 
{
    font-weight: normal; 
	color: #024b64;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-right: 0px;
    margin: 0px;
    background-color:#FFFFFF; 
    border-top: solid 2px #024b64;
    border-bottom: solid 2px #024b64;
}
DIV.datagrid .sorting-cell-on 
{
    padding: 2px 0px 2px 0px;
    font-weight: normal; 
	color: #024b64;
    margin: 0px;
    background-color:#dddbd7; 
    border-top: solid 2px #024b64;
    border-bottom: solid 2px #024b64;
}
DIV.datagrid .reporting-cell 
{
    font-weight: normal; 
	color: #024b64;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
    margin: 0px;
    background-color:#FFFFFF; 
    border-top: solid 2px #024b64;
    border-bottom: solid 2px #024b64;
}





/* paging */
#paging 
{
	left: 0px;
	margin-top: 20px;
	padding: 0;
	top: 0px;
	width: 100%;
}
#paging td 
{
	margin: 0;
	padding-left: 10px;
}
#paging td a 
{
	color: #113A56;
}
#paging td a:hover 
{
	color: #000000;
}

/* help message shown for the user */
#userhelp 
{
    font-size: 12px;
	width: 100%;
	padding-left: 10px; 
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #024b64; 
	text-align: left; 
}


.button 
{
	clear : both;
	background-color: #ffffff; 
	width: 80%;
    margin: 10px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

/* cms-button */
INPUT.ProductItemAdd 
{
    font-size: 11px;
	float: left;
	border:0px;
	width:120px;
	height:26px;
    margin: 0px 20px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(../images/standard-button.gif) center center no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
	text-align: center;
}
/* cms-button */
INPUT.ProductNutritionalAdd 
{
    font-size: 11px;
	float: left;
	border:0px;
	width:120px;
	height:26px;
    margin: 0px 20px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(../images/standard-button.gif) center center no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
	text-align: center;
}
/* cms-button */
INPUT.cms-button 
{
    font-size: 11px;
	float: left;
	border:0px;
	width:125px;
	height:26px;
    margin: 0px 20px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(../images/standard-button.gif) center center no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
	text-align: center;
}
/* cms-button-list */
INPUT.cms-button-list 
{
    font-size: 11px;
	float: right;
	border:0px;
	width:120px;
	height:26px;
    margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(../images/standard-button.gif) center center no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
	text-align: center;
}

/* cms-disabled-button */
INPUT.cms-disabled-button {
	border:0px;
	width:120px;
	height:26px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background:url(../images/standard-button.gif) center center no-repeat;
	color:#cccccc;
	font-weight:bold;
	cursor:default;
	text-align: center;
}
/* cms-button */
INPUT.cms-small-button {
	border: 0px;
	width: 92px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../images/small-button.gif) center center no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 50%;
	cursor: pointer;
	text-align: center;
}
/* cms button large */
INPUT.cms-button-large 
{
    font-size: 11px;
	float: left;
	border:0px;
	width:220px;
	height:26px;
    margin: 0px 20px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(../images/large-button.gif) center center no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
	text-align: center;
}
/* cms-button */
INPUT.cms-small-button {
	border: 0px;
	width: 92px;
	height: 20px;
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../images/small-button.gif) center center no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 60%;
	cursor: pointer;
	text-align: center;
}
/* cms-disabled-small-button */
INPUT.cms-disabled-small-button {
	border:0px;
	width:92px;
	height:20px;
	margin:2px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(../images/small-button.gif) center center no-repeat;
	color:#cccccc;
	font-weight: bold;
	font-size: 60%;
	cursor:default;
	text-align: center;
}

.textbox
{
    width: 230px;
    border: solid 1px #cccccc;
}

.textboxLeft
{
    width: 230px;
    border: solid 1px #cccccc;
    float: left;
}

.textboxwide
{
    width: 450px;
    border: solid 1px #cccccc;
}

#checkBoxList 
{
	width: 100%;
	margin: 0;
	display: block;
}
#checkBoxList label
{
	width: 200px;
	float: right;
	padding: 0;
	margin: 0;
}
#checkBoxList input
{
	width: 30px;
	float: left;
	padding: 10px 5px 10px 5px;
	margin: 0;
}
#checkBoxListWide 
{
	width: 100%;
	margin: 0;
	display: block;
}
#checkBoxListWide label
{
	width: 600px;
	float: right;
	padding: 0;
	margin: 4px 0px 4px 0px;
}
#checkBoxListWide input
{
	width: 30px;
	float: left;
	padding: 10px 10px 10px 10px;
	margin: 4px 0px 4px 0px;
}
.center
{
    text-align:center
}
#formData p
{
    font-size:small;
}
SPAN.mandatory 
{
    padding: 0px 2px 0px 2px;
    font-weight:bold;
    color: #ed1c2e;
    border: solid 0px #000000;
}



#limited-dates-container
{
    height: 400px;
    clear: both;
    width: 820px;
}
#leftcol
{
    float: left;
    clear: left;
    width: 420px;
}
#rightcol
{
    float: right;
    clear: right;
    width: 400px;
}
#bottomcol
{
    float: left;
    clear: both;
    width: 100%;
}



/*    Set the Style for parent CSS Class    of Calendar control    Parent [CssClass] = myCalendar*/
.calendar 
{    
    background-color: #edfed7;  
}
/*    Common style declaration for hyper linked text*/
.calendar a 
{    
    text-decoration: none;
}
/*    Styles declaration for top title    [TitleStyle] [CssClass] = myCalendarTitle*/
.calendar .calendarTitle 
{    
    color:#ffffff; 
    background-color: #024b64; 
}
/*    Styles declaration for date cells    [DayStyle] [CssClass] = myCalendarDay*/
.calendar td.calendarDay 
{    
    border: solid 1px #fff;    
    border-left: 0;    
    border-top: 0;
}
/*    Styles declaration for next/previous month links    [NextPrevStyle] [CssClass] = myCalendarNextPrev*/
.calendar .calendarNextPrev 
{    
    text-align: center;
}
/*    Styles declaration for Week/Month selector links cells    [SelectorStyle] [CssClass] = myCalendarSelector*/
.calendar td.calendarSelector 
{    
    background-color: #024b64;
}
.calendar .calendarDay a, .calendar .calendarSelector a,.calendar .calendarNextPrev a 
{    
    display: block;    
    line-height: 18px;
}
.calendar .calendarDay a:hover, .calendar .calendarSelector a:hover 
{    
    background-color: #CCCCCC;
}
.calendar .calendarNextPrev a
{    
    color: #FFFFFF;
}
.calendar .calendarNextPrev a:hover 
{    
    color: #FFFFFF;
}


.csv 
{
	background:url(../images/icon-excel-12x12.png) left center no-repeat !important;
	padding-left:17px !important;
	height:20px;
}

.pdf 
{
	background:url(../images/icon_pdf.gif) right center no-repeat !important;
	padding-right:17px !important;
}



/* for checkboxes */

DIV.checkboxlist 
{
	width: 100%;
	margin: 10px 0px 0px 0px;
	display: block;
}

DIV.checkboxlist label
{
	width: 200px;
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

DIV.checkboxlist input
{
    border: solid 0px #d2d2d2;
    width: 30px;
	float: left;
	padding: 0px 5px 10px 5px;
	margin: 0;
}

.standard-form .read_only_field
{
    font-size: 12px;
    font-weight: normal;
	padding: 4px 0px 4px 0px;
	margin: 4px 0px 4px 0px;
}
.read_only
{
    font-size: 12px;
    font-weight: normal;
	padding: 4px 0px 4px 0px;
	margin: 1px 0px 1px 0px;
}

/* AutoComplete flyout */
.autocomplete_completionListElement
{
    margin : 0px!important ;
    background-color: white ;
    border : buttonshadow ;
    border-width : 1px ;
    border-style : solid ;
    overflow : auto ;
    height : 200px ;
    font-size : small ;
    text-align : left ;
    list-style-type : none ;
    padding: 0px;
}
    
/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
{
    background-color : #EDFED7;
    color : black ;
    padding : 1px ;
    cursor: default;
}

/* AutoComplete item */
.autocomplete_listItem
{
    background-color : window ;
    color : windowtext ;
    padding : 1px ;
    cursor: default;
}


/* cms-form */
DIV.cms-form  
{
    min-height: 80px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}


form {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
  font: 100% arial,sans-serif;
  margin: 0;
  padding: 0;
  width: 100%; 
}


DIV.cms-form fieldset {
  /* clear: both; note that this clear causes inputs to break to left in ie5.x mac, commented out */
	border: 0;
	padding: 0px;        /* padding in fieldset support spotty in IE */
	margin: 0;
}

DIV.cms-form fieldset legend {  /* set width in form, not fieldset (still takes up more room w/ fieldset width */
    font-size: 14px;
	color: #3399cc;
	font-weight: bold; 
	margin: 0;
	padding: 20px 0px 20px 0px;
	width: 100%; 
}

DIV.cms-form fieldset input, select, textarea 
{
    font-size: 0.75em;
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:auto;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
	margin:4px 0 0 2px; /* set margin on left of form elements rather than right of 
                                  label aligns textarea better in IE */
}
DIV.cms-form span.read_only 
{
    font-weight: normal;
    font-size: 0.75em;
	display: block;		/* block float the labels to left column, set a width */
	float: left; 
	color: #000000;
	padding-top: 5px; 
	padding-bottom: 5px; 
	padding-left: 0px;
	margin: 0px 0 0px 0px;	/* set top margin same as form input - textarea etc. elements */
	text-align: left; 
}

DIV.cms-form span.offer_total 
{
    text-align: left;
    width: 140px;
    background-color: #3399cc; 
    float: right;
    line-height: 22px;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff; 
	margin: 0px 0 0px 0px; 
	padding: 0px 0 0px 10px; 
}


DIV.cms-form fieldset label  
{
    font-weight: normal;
    font-size: 0.75em;
	display: block;		/* block float the labels to left column, set a width */
	float: left; 
	color: #666666;
	width: 150px; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	padding-left: 0px;
	margin: 0px 0 0px 0px;	/* set top margin same as form input - textarea etc. elements */
	text-align: left; 
}

#Popupcontents
{
    background-color: Yellow;
    padding:10px;
    margin: 10px;
}
.ErrorMessage
{
    Color: Red; 
    font-size:10px;
    list-style: none;
}
.ErrorMessage li
{
    Color: Red; 
        font-size:10px;
    list-style: none;
}



.popup 
{
    width:      500px;
    height:     300px;
    padding:    0px 0px 0px 0px;
    margin:     10px 0px 0px 10px;
}
.popup h2 
{
	font-size: 12px;
    color: #024b64;
    font-weight: bold;
    margin: 15px 0px 15px 0px;
}


/*
 * SimpleModal Basic Modal Dialog
 * http://www.ericmmartin.com/projects/simplemodal/
 * http://code.google.com/p/simplemodal/
 *
 * Copyright (c) 2010 Eric Martin - http://ericmmartin.com
 *
 * Licensed under the MIT license:
 *   http://www.opensource.org/licenses/mit-license.php
 *
 * Revision: $Id: basic.css 257 2010-07-27 23:06:56Z emartin24 $
 */

.popup_content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000; cursor:wait;}


/* Container */
#simplemodal-container {color:#bbb; background-color:#fff; border:5px solid #444; padding:0px; }
#simplemodal-container .simplemodal-data {padding:0px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {background:url(../images/close-button.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; right:-16px; cursor:pointer;}
#simplemodal-container h3 {color:#84b8d9;}


/* CSS hover pop-up code for CVN info */
a.popup_nutrition{
    position:relative; /*this is the key*/
    z-index:24;
}
a.popup_nutrition:hover{z-index:25;}
a.popup_nutrition span{display: none}
a.popup_nutrition:hover span{ /*the span will display just on :hover state*/
    padding:            2px 6px 2px 6px;
    display:            block;
    position:           absolute;
    top:                0px; 
    left:               -200px; 
    font-weight:        normal;
    width:              300px;
    border:             solid 1px #393536;
    background-color:   #ffffff; 
    color:              #393536;
    text-align:         left;
}

/* CSS hover pop-up code for photo */
a.popup_photo{
    position:relative; /*this is the key*/
    z-index:24;
}
a.popup_photo:hover{z-index:25;}
a.popup_photo span{display: none}
a.popup_photo:hover span{ /*the span will display just on :hover state*/
    padding:            2px 6px 2px 6px;
    display:            block;
    position:           absolute;
    top:                0px; 
    left:               -200px; 
    font-weight:        normal;
    width:              200px;
    border:             solid 1px #393536;
    background-color:   #ffffff; 
    color:              #393536;
    text-align:         left;
}


.statistics 
{
    margin:             20px 0px 0px 0px;
    height:             145px;
    width:              800px;
    background-color:   #0099cc; 
}
.statistics h1
{
    padding-top:        10px;
    margin:             0px 0px 20px 20px;
    color:              #ffffff; 
    font-size:          18px;
    font-weight:        bold;
}
.statistics .stat
{
    padding:            10px 0px 10px 20px;
    color:              #ffffff; 
    font-size:          12px;
    font-weight:        normal;
    width:              100%;
}
.statistics .stat .label
{
    float:              left;
    width:              30%;
    padding:            4px 0px 4px 0px;
    font-weight:        bold; 
}
.statistics .stat .value
{
    float:              left;
    width:              60%;
    padding:            4px 0px 4px 0px;
}
INPUT.cms-button-blue 
{
    font-size: 12px;
	float:  left;
	border: 0px;
	width:  160px;
	height: 30px;
    margin: 0px 20px 0px 0px;
	padding:0px 0px 0px 0px;
	background-color: #0099cc;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
	text-align: center;
	-webkit-border-radius: 5px;
}

/* Select Address Control */ 
/* Override the default "autocomplete" styling */ 
.ui-menu .ui-menu-item a {
    font-size: 11px;
}
.clear_10pixels {
    clear: both;
    margin: 10px 0px 10px 0px;
}

.clear_20pixels {
    clear: both;
    display: block;
    padding: 1px 0px 1px 0px;
    margin: 10px 0px 10px 0px;
}

.clear_40pixels {
    clear: both;
    display: block; 
    margin: 40px 0px 40px 0px;
}

.datagrid tbody tr.on:hover, .datagrid tbody tr.off:hover {
	background-color: #aae8ff;
}